Ir al contenido

gi0

​Miembro
  • Contenido

    4
  • Registrado

  • Última Visita

  • Días Ganando

    1
  1. gi0

    livabcodec

    bien hay va mi problema compis vagos... voy a https://www.atresplayer.com/directos/lasexta/ ver en directo pantalla negra mensaje "No compatible source for this media". El webconsole me dice: Google Analytics Non sequential JavaScript vendor.ebd7bbff88.js:17:38817 Consent found. Not showing consent tool vendor.ebd7bbff88.js:17:38817 HLS.js error: mediaError - fatal: true - manifestIncompatibleCodecsError vendor.ebd7bbff88.js:17:38817 trying to recover media error vendor.ebd7bbff88.js:17:38817 VIDEOJS: WARN: this.options() has been deprecated and will be moved to the constructor in 6.0 vendor.ebd7bbff88.js:17:38817 VIDEOJS: ERROR: (CODE:4 MEDIA_ERR_SRC_NOT_SUPPORTED) No compatible source was found for this media. Object { code: 4, message: "No compatible source was found for …" } vendor.ebd7bbff88.js:17:38817 ** Player error, call capture Exception ** y no hay manera estoy usando wheezy 7.11 y firefox 52.8.0 pd si hay otra forma de ver contenido tdt sin hardware y sin entrar en esta pagina tb me interesa que me ilumineis un poco el camino ...
  2. Bueno después de darle sin dormir consegui cargarmelo más se me quedaba la luz de las mayúsculas parpadeando y no podía ni hacer reboot ni nada creo que todo fue culpa de los drivers de video bueno ... Paciencia y uTorrent y pendrive y ya tengo un nuevo debían 7.11 y el Kernel 3 2 0-686 con gdm3 que ... Lo veo muy moderno pero hay que probar lo 🐒 destacar vez dejé una partición para hacer backup y el pendrive a buen recaudo ... Menos mal que no tenía tp nada que no me pueda descargar otra vez ... Gracias por intentar ayudar pero soy un desastre juass
  3. Me iba mal YouTube algunos cortes ... Pequeños a los pocos segundos se me ocurrio probar actualizar drivers Nvidia ... No podía entra en gnome un error al poner startx y ya no me acuerdo que decía pero respondía log out y pantalla en negro después entre en aptitude y desinstale gnome por error y ahora no puedo instalar gnome. Mi duda es cuál es la formas más sencilla de instalar gnome eh probado #apt-get install gnome-panel y me salen dependecias que no serán instaladas tengo un debian 7.9 wheezy y Kernel 3.2.0-4-686.
  4. gi0

    Hoooola

    Presentándome con mi móvil pues me he cargado el Linux jejeje soy gi0 y toi muy loco juas
×